package com.ss.android.ugc.aweme.services.storage;

import X.B6m;
import X.Ls2;
import X.OcO;
import com.bytedance.covode.number.Covode;

public final class AVStorageManagerImpl$fileProvider$2 extends B6m implements Ls2<OcO> {
    public static final AVStorageManagerImpl$fileProvider$2 INSTANCE = new AVStorageManagerImpl$fileProvider$2();

    static {
        Covode.recordClassIndex(105435);
    }

    public AVStorageManagerImpl$fileProvider$2() {
        super(0);
    }

    public final OcO invoke() {
        return new OcO();
    }
}
